.block-carrossel-3x4 .swiper {
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    width: auto;
    max-width: 100%;
    margin: 0 auto;
}

.block-carrossel-3x4 .swiper-wrapper {
    width: auto;
    max-width: 100%;
}

.block-carrossel-3x4 .title-carrossel {
    margin: 0 auto;
    font-size: 24px;
    margin-bottom: 13px;
}

.block-carrossel-3x4 .text-carrossel {
    margin: 0 auto;
    font-size: 14px;
}

.block-carrossel-3x4 .carrossel-posts {
    margin: 70px auto 0;
}

.block-carrossel-3x4 .swiper-slide {
    height: auto;
}